#Leitsatz {padding:0 20px 40px 20px;}
#Leitsatz .block {overflow:visible!important;}
blockquote {
  padding: 0.3rem 0.5rem;
  margin: 2rem 0;
  font-style: italic;
  position: relative;
    font-weight: bold;
  text-align: left;
}

blockquote cite {
  display: block;
  margin-top: 1rem;
  font-style: normal;
  font-weight: normal;
  text-align: right;
  font-size: 18px;
}
/* Talking Bubble */
.speech-bubble{
  position:relative;
  display:inline-block;
  max-width:100%;
  background:#f1f1f1;
  color:#333333;
   border:2px solid #f1f1f1;
  border-radius:20px;
  padding:60px 40px 40px 40px;
  font-size:20px;
  box-shadow:0 5px 5px rgba(0,0,0,.1);
  line-height:30px;
}

.speech-bubble p{
  text-align: left;
  margin:0 0 20px 0;
}

.speech-bubble::before,.speech-bubble::after{
  content:"";
  position:absolute;
  width:0;
  height:0;
  pointer-events:none;
}

/* Arrow（bottom） */
.arrow-bottom::before{
  top:100%;
  left:40px;
  border-left:calc(40px + 0px) solid transparent;
  border-right:calc(40px + 0px) solid transparent;
  border-top:calc(40px + 0px) solid #f1f1f1}

.arrow-bottom::after{
  top:calc(100% - 1px);
  left:40px;
  border-left:40px solid transparent;
  border-right:40px solid transparent;
  border-top:40px solid #f1f1f1}


/* Small devices (tablets, 768 and up) */
@media (min-width: 768px) {
#Leitsatz {padding:0 0 40px 0;}
.speech-bubble{width:620px;} 
  
}


/* Small Desktop (desktop, 1024 and up) */
@media (min-width: 1024px) {
.speech-bubble{width:840px;} 
  
}

/*  Desktop (desktop, 1280 and up) */
@media (min-width: 1280px ) {
.speech-bubble{width:970px;}   
.speech-bubble p{
  width:800px;
  margin:0 0 20px 20px;
}
  
/* Arrow（bottom） */
.arrow-bottom::before{
  left:50px;}

.arrow-bottom::after{
  left:50px;}
  
}

/*  Desktop (desktop, 1400 and up) */
@media (min-width: 1400px ) {
#Leitsatz {padding:20px 20px 40px 20px;}
.speech-bubble{width:1180px;}   
.speech-bubble p{
  width:920px;
  margin:0 0 20px 40px;
}
  
/* Arrow（bottom） */
.arrow-bottom::before{
  left:70px;}

.arrow-bottom::after{
  left:70px;}
  
  
}

/*  Desktop (desktop, 1920 and up) */
@media (min-width: 1920px ) {

}